Subject: [GIT PULL] Samsung devel-2 for v3.2

From: [email-masked] (Mark Brown)
Date: Tue, 4 Oct 2011 13:59:17 +0100

On Tue, Oct 04, 2011 at 09:45:16PM +0900, Kukjin Kim wrote:
> Mark Brown wrote:

> > As I reported the other day this change breaks the boot early on on the
> > Cragganmore S3C6410 based systems (I've not actually fired up my
> > SMDK6410 but I suspect it may have issues too).  I did make some brief
> > attempts to debug but as there's no console output at all and the diff
> > is rather large it's not easy to see what's gone wrong. 

> Could you please test on Cragganmore board again only with my for-next-test
> branch?

> (I have did 'git-revert' some patches which have some dependencies with
> other tree to build without others.)

Sure - it may be tomorrow morning (so late tomorrow your time) before
I'm sitting in front of a board for long enough to do it.